*,
*:after,
*:before{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";;
}

body {
  background: #fff;
}




@font-face {
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: 300;
	src: url(../fonts/source-sans-pro-v11-latin-300.eot);
	src: local("Source Sans Pro Light"), local("SourceSansPro-Light"), url(../fonts/source-sans-pro-v11-latin-300.eot?#iefix) format("embedded-opentype"), url(../fonts/source-sans-pro-v11-latin-300.woff2) format("woff2"), url(../fonts/source-sans-pro-v11-latin-300.woff) format("woff"), url(../fonts/source-sans-pro-v11-latin-300.ttf) format("truetype"), url(../fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro) format("svg")
}

@font-face {
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/source-sans-pro-v11-latin-regular.eot);
	src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url(../fonts/source-sans-pro-v11-latin-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/source-sans-pro-v11-latin-regular.woff2) format("woff2"), url(../fonts/source-sans-pro-v11-latin-regular.woff) format("woff"), url(../fonts/source-sans-pro-v11-latin-regular.ttf) format("truetype"), url(../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro) format("svg")
}

@font-face {
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: 600;
	src: url(../fonts/source-sans-pro-v11-latin-600.eot);
	src: local("Source Sans Pro SemiBold"), local("SourceSansPro-SemiBold"), url(../fonts/source-sans-pro-v11-latin-600.eot?#iefix) format("embedded-opentype"), url(../fonts/source-sans-pro-v11-latin-600.woff2) format("woff2"), url(../fonts/source-sans-pro-v11-latin-600.woff) format("woff"), url(../fonts/source-sans-pro-v11-latin-600.ttf) format("truetype"), url(../fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro) format("svg")
}

html {
	font-size: 62.5%;
	line-height: 1.5;
	font-family: Calibri, Source Sans Pro, sans-serif;
	text-rendering: optimizeLegibility
}

body {
	font-size: 1.6rem;
	line-height: 2.5rem
}


li {
  list-style: none;
}

a {
  color: #ef851e;
  text-decoration: none;

}

strong, b {
  font-weight: 500;
}

img {
  width: 100%;
}

.page {
  padding: 2vh 5vw 2vh;
}
.page > * {
  max-width: var(--content-width);
  margin: 0 auto;
}


.alert {
  padding:1rem 2rem;
  border: 1px solid #fc8181;
  border-radius: 0.25rem;
  background: #fff5f5;
  color: rgb(197,48,48);
  margin-bottom:2rem;
}

.success {
  color: rgb(35,78,82) !important;
  background: #ffefdf;
  border:none;
  border-top: 4px solid #ef851e;
}

/* Form */
.sup-form #consent {
  min-width: 24px;
}
.sup-form .honig {
  position: absolute!important; 
  left: -9999px!important;
}

.sup-form h2 {
  font-weight: normal;
  margin-bottom: 4rem;
}
.sup-form label {
  margin: 0 0 .28571429rem;
  color: rgba(0,0,0,.87);
  font-size: .85em;
  display: block;
}

.sup-form [type="email"], 
.sup-form [type="text"],
.sup-form [type="tel"],
.sup-form textarea {
  width: 50%;
  margin: 0 0 1.5rem;
  outline: 0;
  -webkit-appearance: none;
  line-height: 1.21428571em;
  padding: .67857143em 1em;
  font-size: 1em;
  background: #fff;
  border: 1px solid rgba(34,36,38,.15);
  color: rgba(0,0,0,.87);
  border-radius: .28571429rem;
  box-shadow: inset 0 0 0 0 transparent;
  transition: color .1s ease;
}

.sup-form textarea {
  width: 100%;
  overflow: auto;
}

@media screen and (max-width:500px) {
  .sup-form [type="email"], 
.sup-form [type="text"],
.sup-form [type="tel"],
.sup-form textarea {
    width: 100%;
  }
}

.sup-form p {
  font-size: 1em;
}

.sup-form .submit[disabled] {
  opacity: 0.5;
  cursor:not-allowed;
  background: gray;
}

/* Checkbox (https://codepen.io/cesque/pen/QxjyKR) */
.sup-checkboxes {
  border: none;
  display: flex;
  flex-direction: column;
  margin: 20px;
  margin-left: 0;
  align-items: flex-start;
  min-width: 400px;
}
.sup-checkboxes label {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1em;

}

.sup-checkboxes input {
  position: relative !important;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  margin: 8px;
  box-sizing: content-box;
  overflow: hidden;
}
.sup-checkboxes input:before {
  content: '';
  display: block;
  box-sizing: content-box;
  width: 16px;
  height: 16px;
  border: 2px solid #ccc;
  transition: 0.2s border-color ease;
}
.sup-checkboxes input:checked:before {
  border-color: #ef851e;
  transition: 0.5s border-color ease;
}
.sup-checkboxes input:disabled:before {
  border-color: #ccc;
  background-color: #ccc;
}
.sup-checkboxes input:after {
  content: '';
  display: block;
  position: absolute;
  box-sizing: content-box;
  top: 50%;
  left: 50%;
  transform-origin: 50% 50%;
  background-color: #ef851e;
  width: 16px;
  height: 16px;
  border-radius: 100vh;
  transform: translate(-50%, -50%) scale(0);
}
.sup-checkboxes input[type="radio"]:before {
  border-radius: 100vh;
}
.sup-checkboxes input[type="radio"]:after {
  width: 16px;
  height: 16px;
  border-radius: 100vh;
  transform: translate(-50%, -50%) scale(0);
}
.sup-checkboxes input[type="radio"]:checked:after {
  -webkit-animation: toggleOnRadio 0.2s ease forwards;
          animation: toggleOnRadio 0.2s ease forwards;
}
.sup-checkboxes input[type="checkbox"]:before {
  border-radius: 4px;
}
.sup-checkboxes input[type="checkbox"]:after {
  width: 9.6px;
  height: 16px;
  border-radius: 0;
  transform: translate(-50%, -85%) scale(0) rotate(45deg);
  background-color: transparent;
  box-shadow: 4px 4px 0px 0px #ef851e;
}
.sup-checkboxes input[type="checkbox"]:checked:after {
  -webkit-animation: toggleOnCheckbox 0.2s ease forwards;
          animation: toggleOnCheckbox 0.2s ease forwards;
}
.sup-checkboxes input[type="checkbox"].filled:before {
  border-radius: 4px;
  transition: 0.2s border-color ease, 0.2s background-color ease;
}
.sup-checkboxes input[type="checkbox"].filled:checked:not(:disabled):before {
  background-color: #ef851e;
}
.sup-checkboxes input[type="checkbox"].filled:not(:disabled):after {
  box-shadow: 4px 4px 0px 0px white;
}
@-webkit-keyframes toggleOnCheckbox {
  0% {
    opacity: 0;
    transform: translate(-50%, -85%) scale(0) rotate(45deg);
  }
  70% {
    opacity: 1;
    transform: translate(-50%, -85%) scale(0.9) rotate(45deg);
  }
  100% {
    transform: translate(-50%, -85%) scale(0.8) rotate(45deg);
  }
}
@keyframes toggleOnCheckbox {
  0% {
    opacity: 0;
    transform: translate(-50%, -85%) scale(0) rotate(45deg);
  }
  70% {
    opacity: 1;
    transform: translate(-50%, -85%) scale(0.9) rotate(45deg);
  }
  100% {
    transform: translate(-50%, -85%) scale(0.8) rotate(45deg);
  }
}
@-webkit-keyframes toggleOnRadio {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
  }
  70% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(0.9);
  }
  100% {
    transform: translate(-50%, -50%) scale(0.8);
  }
}
@keyframes toggleOnRadio {
  0% {
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
  }
  70% {
    opacity: 1;
    transform: translate(-50%, -50%) scale(0.9);
  }
  100% {
    transform: translate(-50%, -50%) scale(0.8);
  }
}


.sup-form .submit {
  background: #e68700;
  color: #fff;
  position: relative;
  display: inline-block;
  border-radius: 3px;
  padding: .75em 2.5em;
  font-size: 1em;
  cursor: pointer;
  vertical-align: middle;
  outline: 0;
  border: 0;
}